## knxd 0.14.29

=== debian/changelog ===
knxd (0.14.29-3) unstable; urgency=medium

  * Remove homedir after purge. Closes: #920832

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 30 Jan 2019 14:55:52 +0100

knxd (0.14.29-2) unstable; urgency=medium

  * Path fix. Closes: #919912

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 30 Jan 2019 14:46:40 +0100

knxd (0.14.29-1) unstable; urgency=medium

  * Addressed Debian ftpmaster concerns.

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 19 Jan 2019 14:09:08 +0100

knxd (0.14.28-1) unstable; urgency=medium

  * Revert debian/version uptick
  * Use native packaging

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 Nov 2018 07:43:27 +0100

knxd (0.14.27-2) unstable; urgency=medium

  * Test run is not authoritative
    it uses multicast, which might blocked or firewalled off

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 Nov 2018 07:31:06 +0100

knxd (0.14.27-1) unstable; urgency=medium

  * Fix Debian packaging issues.
    Thanks to dallmair@github.
  * Finally submit to Debian.
    Closes: #860016, #549901
  * Fix some group cache problems.
    Thanks to dallmair@github.
  * Compile fix.

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Nov 2018 21:10:49 +0100

knxd (0.14.25-1) unstable; urgency=medium

  * Fix drivers:
    - registration of NCN5120
    - alias "tpuarts" for "tpuart" (the latter was listed but didn't work)

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 11 Jun 2018 10:29:50 +0200

knxd (0.14.24-3) unstable; urgency=medium

  * libfmt fetch script correction
    need to fetch before checking out 4.x branch

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 Feb 2018 09:45:25 +0100

knxd (0.14.24-2) unstable; urgency=medium

  * libfmt fetch script correction

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 11 Feb 2018 20:03:04 +0100

knxd (0.14.24-1) unstable; urgency=medium

  * Use 4.x branch of libfmt

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 11 Feb 2018 18:02:43 +0100

knxd (0.14.23-1) unstable; urgency=medium

  * Fix stdout/stderr redirect logic.

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 20 Jan 2018 18:36:17 +0100

knxd (0.14.22-1) unstable; urgency=medium

  * Set port number in tunnel connect requests

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 08 Jan 2018 23:45:03 +0100

knxd (0.14.21-1) unstable; urgency=medium

  * Fix handling of stdin/out/err and forking

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 03 Jan 2018 13:17:14 +0100

knxd (0.14.20-1) unstable; urgency=medium

  * tpuart: retransmit buffer; fix checksum

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 31 Dec 2017 16:09:32 +0100

knxd (0.14.19-2) unstable; urgency=medium

  * Added a Requires= entry to knxd.socket

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 24 Oct 2017 00:23:12 +0200

knxd (0.14.19-1) unstable; urgency=medium

  * merged minor bug fixes

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 23 Oct 2017 07:19:06 +0200

knxd (0.14.18-1) unstable; urgency=medium

  * Fixed argument parser code.
  * Promoted to Stable.

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 21 Aug 2017 05:43:49 +0200

knxd (0.14.17-1) unstable; urgency=medium

  * Add a "remap" filter (the inverse of "single").

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 15 Aug 2017 03:40:51 +0200

knxd (0.14.16-1) unstable; urgency=medium

  * Bugfixes

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 31 May 2017 07:16:05 +0200

knxd (0.14.15-2) unstable; urgency=medium

  * Enable building without group cache

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 May 2017 20:04:00 +0200

knxd (0.14.15-1) unstable; urgency=medium

  * Error parsing arguments.
    Can't call va_arg after it returns NULL.

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 13 May 2017 20:32:27 +0200

knxd (0.14.14-1) unstable; urgency=medium

  * Stupid error department.
  * Fix testing (somewhat)

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 12 May 2017 08:10:33 +0200

knxd (0.14.13-1) unstable; urgency=medium

  * tunnel client: Added heartbeat config options
    * including ability to turn it off
  * USB fixed
    * problems caused by recent ft12/cemi fixes

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 28 Apr 2017 21:01:10 +0200

knxd (0.14.12-1) unstable; urgency=medium

  * Report a fatal error if a link-down state causes knxd to terminate
  * Fix cross building
  * Fix libexecdir substitution
  * Fix a couple of typos
  * mention journalctl in knxd.conf comments (*sigh*)
  * drop findknxusb binary from RPM package (no longer necessary)
  * serial-port handling is more permissive of ioctl errors
  * more improvements for ft12
    * Add reset handling to EMI2
    * fix some FT1.2 corner cases regarding lost bytes

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 23 Apr 2017 10:48:18 +0200

knxd (0.14.11-1) unstable; urgency=medium

  * Merge v0.12

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 10 Apr 2017 17:41:15 +0200

knxd (0.14.10-1) unstable; urgency=medium

  * Augment the "pace" filter to also consider incoming packets
  * Add packet send retry to EMI drivers
  * Add a "send-timeout" parameter to catch hanging drivers
  * Don't overwrite eibread/write CGI programs.

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 07 Apr 2017 13:20:48 +0200

knxd (0.14.9-1) unstable; urgency=medium

  * Move low-level logging to a separate class
  * various state machine fixes
  * fixed processing of CEMI packets
  * refactored all serial interfaces to optionally run across TCP
  * fixed ft12/cemi reset handling

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 06 Apr 2017 18:00:21 +0200

knxd (0.14.8-1) unstable; urgency=medium

  * Fixed USB send timeout handling
  * Handle retries

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 28 Mar 2017 12:22:04 +0200

knxd (0.14.7-1) unstable; urgency=medium

  * Fix socket activation

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 27 Mar 2017 08:02:18 +0200

knxd (0.14.6-1) unstable; urgency=medium

  * Fix crash starting with systemd


