=== debian/control ===
Source: knxd
Section: net
Priority: optional
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Build-Depends: debhelper (>= 10),
  autoconf, automake, libtool,
  libusb-1.0-0-dev (>= 1.0.9),
  pkg-config,
  libsystemd-dev (>= 228) | libsystemd-daemon-dev (>= 200) | base-files (<< 8),
  libev-dev,
  libfmt-dev | libfmt3-dev | cmake (>= 2.8.12),
  libfmt-dev | libfmt3-dev | git,
Build-Conflicts: libsystemd-daemon-dev (<< 200)
Standards-Version: 4.3.0.1
Homepage: https://github.com/knxd/knxd
Vcs-Git: https://github.com/knxd/knxd.git
Vcs-Browser: https://github.com/knxd/knxd

Package: knxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0 (>= 1.0.10), lsb-base, adduser
Replaces: eibd, eibd-server
Conflicts: eibd, eibd-server
Description: daemon to access the KNX bus
 KNX is a standard protocol for home and building control.
 .
 This package contains the daemon to access the physical bus,
 monitor and forward messages, etc.

Package: knxd-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0
Recommends: knxd
Replaces: eibd-clients, eibd-server, libeibclient0, knxd-examples
Conflicts: eibd-clients, eibd-server, libeibclient0
Description: tools to use knxd
 KNX is a standard protocol for home and building control.
 .
 This package contains command-line tools to communicate with the KNX
 daemon.

Package: knxd-dev
Architecture: any
Depends: ${misc:Depends}
Description: development files for knxd
 KNX is a standard protocol for home and building control.
 .
 These are the development files for knxd clients.
