## knxd 0.14.30

=== debian/changelog ===
knxd (0.14.30-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:14:59 +0100

knxd (0.14.30-1) unstable; urgency=medium

  * Use a constant, dammit

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 18 Mar 2019 08:54:33 +0100

knxd (0.14.29-5) unstable; urgency=medium

  * Add dependency from knxd-dev to -tools (for libeibclient.so)
    Closes:#924188

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 17 Mar 2019 16:06:48 +0100
