## knxd 0.14.35

=== debian/changelog ===
knxd (0.14.35-1) unstable; urgency=medium

  * Cleanup for spurious files

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 27 Mar 2020 15:12:39 +0100

knxd (0.14.34-1) unstable; urgency=medium

  * Moved debian/ subdir to separate branch
  * Add salsa repo
  * Create upload script

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 27 Mar 2020 13:05:00 +0100

knxd (0.14.33-1) unstable; urgency=medium

  * New version.
  * No longer blocks ETS programming
  * New "retry" filter
    * restart handling removed from router
  * Bugs handling EMI shutdown+restart fixed

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 27 Mar 2020 08:25:42 +0100

knxd (0.14.31-1) unstable; urgency=medium

  * Merge a heap of changes

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 09 Feb 2020 18:41:22 +0100
