## knxd 0.14.46

=== debian/changelog ===
knxd (0.14.46-1ubuntu1) jammy; urgency=medium

  * debian/patches/glibc-2.34.patch: Fix build failure with glibc 2.34.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Jan 2022 17:17:25 +0000

knxd (0.14.46-1) unstable; urgency=medium

  * *sigh*

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 17:48:25 +0100

knxd (0.14.45-1) unstable; urgency=medium

  * OK, I give up

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 17:23:00 +0100

knxd (0.14.44-1) unstable; urgency=medium

  * Another stupid version uptick

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 15:10:54 +0100

knxd (0.14.43-1) unstable; urgency=medium

  * automake is a heap of steaming inconsistencies.

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 13:58:09 +0100

knxd (0.14.42-1) unstable; urgency=medium

  * new version (build fix)
    *sigh*

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 13:26:04 +0100

knxd (0.14.41-5) unstable; urgency=medium

  * Modernize configure.ac
    * Closes: #979866

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 13:01:28 +0100

knxd (0.14.41-4) unstable; urgency=medium

  * More versioning nonsense

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 12:33:38 +0100

knxd (0.14.41-3) unstable; urgency=medium

  * Fix version discovery

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Jan 2021 11:59:45 +0100

knxd (0.14.41-2) unstable; urgency=medium

  * Add salsa push

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Jan 2021 10:31:53 +0100

knxd (0.14.41-1) unstable; urgency=medium

  * Merge current master

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Jan 2021 18:28:26 +0100

knxd (0.14.37-1) unstable; urgency=medium

  * Merge current master

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 May 2020 09:22:15 +0200

knxd (0.14.36-1) unstable; urgency=medium

  * Merge current master

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 05 Apr 2020 22:09:14 +0200
