=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: knxd
 Section: net
 Priority: optional
-Maintainer: Matthias Urlichs <matthias@urlichs.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Urlichs <matthias@urlichs.de>
 Build-Depends: debhelper (>= 10),
   autoconf, automake, libtool,
   libusb-1.0-0-dev (>= 1.0.9),
@@ -41,7 +42,8 @@
 
 Package: knxd-dev
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+  knxd-tools (= ${binary:Version})
 Description: development files for knxd
  KNX is a standard protocol for home and building control.
  .
