## knxd 0.14.54.1

=== debian/changelog ===
knxd (0.14.54.1) unstable; urgency=medium

  * Merge. Closes: #1004310
  * Packaging native sources because not just using git is beyond annoying.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 25 Oct 2022 14:28:34 +0200

knxd (0.14.53-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 03 Jan 2022 13:20:10 +0100

knxd (0.14.52-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 06 Dec 2021 11:25:51 +0100

knxd (0.14.51-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 27 Apr 2021 09:34:11 +0200

knxd (0.14.40-3) unstable; urgency=medium

  * another Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 16 Mar 2021 19:43:57 +0100

knxd (0.14.40-2) unstable; urgency=medium

  * Branch name

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Jan 2021 18:22:48 +0100

knxd (0.14.40-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Jan 2021 11:19:56 +0100

knxd (0.14.39-5) unstable; urgency=medium

  * Fix README (git checkout took the master branch)

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 07 Aug 2020 11:16:21 +0200

knxd (0.14.39-4) unstable; urgency=medium

  * debian-install.sh: set locale to C.UTF-8
    for reproducability and no more stupid messages from perl

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 06 Aug 2020 08:21:57 +0200

knxd (0.14.39-3) unstable; urgency=medium

  * debian-install.sh: Install 'equivs'.

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 06 Aug 2020 08:03:45 +0200

knxd (0.14.39-2) unstable; urgency=medium

  * Tooling requires git

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 06 Aug 2020 07:42:58 +0200

knxd (0.14.39-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jun 2020 22:11:19 +0200

knxd (0.14.38-4) unstable; urgency=medium

  * Fix rules for knxd.udev

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 May 2020 14:48:16 +0200

knxd (0.14.38-3) unstable; urgency=medium

  * Merge README

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 May 2020 14:43:39 +0200

knxd (0.14.38-2) unstable; urgency=medium

  * Added an "install-debian.sh" script

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 May 2020 14:15:10 +0200

knxd (0.14.38-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 May 2020 13:41:13 +0200

knxd (0.14.37-2) unstable; urgency=medium

  * incomplete!
  * moved knxd.udev to systemd/ subdir

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 May 2020 13:32:17 +0200
