=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: knxd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Urlichs <matthias@urlichs.de>
+Maintainer: Matthias Urlichs <matthias@urlichs.de>
 Build-Depends: debhelper (>= 10),
   autoconf, automake, libtool,
+  git,
   libusb-1.0-0-dev (>= 1.0.9),
   pkg-config,
   libsystemd-dev (>= 228) | libsystemd-daemon-dev (>= 200) | base-files (<< 8),
