## knxd 0.14.54.1ubuntu1

=== debian/changelog ===
knxd (0.14.54.1ubuntu1) plucky; urgency=medium

  * Add upstream changes to fix FTBFS with gcc-14 and libfmt.
    - https://github.com/knxd/knxd/commit/797283251470786bffd6586571407337da899d30
    - https://github.com/knxd/knxd/commit/a480b6669c7edb67c1a8bbc3ebbe21e27eb80543
  * Convert a comment in src/client/go/def.def.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 16 Dec 2024 16:14:49 +0000

knxd (0.14.54.1build3) plucky; urgency=medium

  * Rebuild against latest fmtlib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Nov 2024 10:15:26 -0500
