=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: knxd
 Section: net
 Priority: optional
-Maintainer: Matthias Urlichs <matthias@urlichs.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Urlichs <matthias@urlichs.de>
 Build-Depends: debhelper (>= 10),
   autoconf, automake, libtool,
   git,
