## knxd 0.14.70

=== debian/changelog ===
knxd (0.14.70-1) unstable; urgency=medium

  * Use the system libinih.
    Closes:958248
  * Some autoconf modernizations and de-warning-s.
  * Use debhelper-compat
  * Upgrade to level 13.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 17 Dec 2024 11:37:45 +0100

knxd (0.14.69-2) stable; urgency=medium

  * Fix install location

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 17 Dec 2024 09:40:21 +0100

knxd (0.14.69-1) unstable; urgency=medium

  * knxd-net.socket

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 16 Dec 2024 16:40:51 +0100

knxd (0.14.68-1) unstable; urgency=medium

  * Merge
  * Various bugfixes
  * Bump Standards-Version to 4.7.0.1

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 13 Nov 2024 10:08:04 +0100

knxd (0.14.66-2) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 28 Oct 2024 21:40:42 +0100

knxd (0.14.65-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 11 Oct 2024 17:10:37 +0200

knxd (0.14.64-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 11 Oct 2024 17:06:58 +0200

knxd (0.14.63.1) unstable; urgency=medium

  * Merge
  * Remove C++ line-based comments from C files. Closes: #1075116

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 03 Jul 2024 15:05:04 +0200

knxd (0.14.56.2) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 10 Nov 2022 19:19:25 +0100

knxd (0.14.62-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 12 Jun 2024 12:37:49 +0200

knxd (0.14.60-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 09 Jan 2024 15:45:39 +0100

knxd (0.14.59-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 18 Jul 2023 19:05:00 +0200

knxd (0.14.54-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 29 Jan 2022 14:40:31 +0100
