=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: knxd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Urlichs <matthias@urlichs.de>
-Build-Depends: debhelper (>= 10),
+Maintainer: Matthias Urlichs <matthias@urlichs.de>
+Build-Depends: debhelper (>= 13), debhelper-compat (=13),
   autoconf, automake, libtool,
   git,
   libusb-1.0-0-dev (>= 1.0.9),
-  pkg-config,
+  pkgconf | pkg-config,
   libsystemd-dev (>= 228) | libsystemd-daemon-dev (>= 200) | base-files (<< 8),
   libev-dev,
   libfmt-dev | libfmt3-dev | cmake (>= 2.8.12),
   libfmt-dev | libfmt3-dev | git,
+  libinih-dev,
 Build-Conflicts: libsystemd-daemon-dev (<< 200)
-Standards-Version: 4.3.0.1
+Standards-Version: 4.7.0.1
 Homepage: https://github.com/knxd/knxd
-Vcs-Git: https://github.com/knxd/knxd.git
+Vcs-Git: https://github.com/knxd/knxd.git -b debian
 Vcs-Browser: https://github.com/knxd/knxd
 
 Package: knxd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0 (>= 1.0.10), lsb-base, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0 (>= 1.0.10), adduser
 Replaces: eibd, eibd-server
 Conflicts: eibd, eibd-server
 Description: daemon to access the KNX bus
