=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all


# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f debian/knxd.install
	rm -f debian/knxd.udev

override_dh_auto_configure: configure install-sh
	dh_auto_configure -- --enable-usb --enable-groupcache --enable-ft12 --enable-tpuart --enable-dummy --libexecdir=/usr/lib --enable-dependency-tracking

configure install-sh: configure.ac
	sh bootstrap.sh

override_dh_install: debian/knxd.install debian/knxd.socket debian/knxd-net.socket debian/knxd.service debian/knxd.udev
	dh_install
	dh_systemd_enable || true
	dh_systemd_start || true

override_dh_compress:
	dh_compress -X.rst

debian/knxd.install: debian/knxd.install.in
	cp $^ $@
	grep -qs 'HAVE_SYSTEMD_TRUE.*#' config.status || cat $@.systemd >> $@

debian/knxd.udev: systemd/knxd.udev
	cp $^ $@

debian/knxd.socket: systemd/knxd.socket
	test -e $^ && cp $^ $@
debian/knxd-net.socket: systemd/knxd-net.socket
	test -e $^ && cp $^ $@
debian/knxd.service: systemd/knxd.service
	test -e $^ && cp $^ $@
systemd/knxd.socket systemd/knxd-net.socket systemd/knxd.service:
	$(MAKE) -C systemd

override_dh_auto_test:
	bash tools/test.sh || true
	# test run is not authoritative because it uses multicast
