## knxd 0.14.73

=== debian/changelog ===
knxd (0.14.73-1ubuntu1) questing; urgency=medium

  * d/control: depend on systemd-dev for pkg-config to find
    systemd variables to fix FTBFS.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 26 May 2025 20:59:02 +0100

knxd (0.14.73-1) unstable; urgency=medium

  * Merge: 
    * fix a segfault
    * repair CI

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 01 Mar 2025 17:59:31 +0100

knxd (0.14.72-1) unstable; urgency=medium

  * Merge: Various build fixes

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 30 Dec 2024 15:23:52 +0100

knxd (0.14.71-1) unstable; urgency=medium

  * Merge
  * Do not build examples. Closes: #1091852

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 17 Dec 2024 22:22:04 +0100
