=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: knxd
 Section: net
 Priority: optional
-Maintainer: Matthias Urlichs <matthias@urlichs.de>
-Build-Depends: debhelper (>= 13), debhelper-compat (=13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Urlichs <matthias@urlichs.de>
+Build-Depends: debhelper-compat (=13),
   autoconf, automake, libtool,
   git,
   libusb-1.0-0-dev (>= 1.0.9),
   pkgconf | pkg-config,
   libsystemd-dev (>= 228) | libsystemd-daemon-dev (>= 200) | base-files (<< 8),
+  systemd-dev,
   libev-dev,
   libfmt-dev | libfmt3-dev | cmake (>= 2.8.12),
   libfmt-dev | libfmt3-dev | git,
